## ccchh-dooris-widget 0.1.0

=== debian/changelog ===
ccchh-dooris-widget (0.1.0) fremantle; urgency=low

  * uploaded to extras-devel

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 25 May 2010 00:00:00 +0200

ccchh-dooris-widget (0.0.12) unstable; urgency=low

  * new icon set, with Hamburg Symbol
  * doesn't look quite right yet

 -- Hauke Lampe <lampe@hauke-lampe.de>  Mon, 24 May 2010 00:01:00 +0200

ccchh-dooris-widget (0.0.11) unstable; urgency=low

  * now uses GnomeVFS instead of libcurl
  * updated localization strings, untested
  * don't display "(online)" in banner message

 -- Hauke Lampe <lampe@hauke-lampe.de>  Mon, 24 May 2010 00:00:00 +0200

ccchh-dooris-widget (0.0.10) unstable; urgency=low

  * actually read the whole code once
  * added comments and TODOs
  * minor changes to save unnecessary redraws
  * #defined several constants
  * moved start/stop timer to inline functions
  * moved start/stop connection monitoring to inline functions
  * show offline state in banner message

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 23 May 2010 00:05:00 +0200

ccchh-dooris-widget (0.0.9) unstable; urgency=low

  * connection monitoring now configurable
  * connection request on button press now configurable
  * button restarts timer only if it was running already
  * start timer if connection monitoring disabled by user
  * more timer start/stop cleanup

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 23 May 2010 00:04:00 +0200

ccchh-dooris-widget (0.0.8) unstable; urgency=low

  * stop timer when not connected
  * request connection when button pressed and not connected
  * replaced printf() debug logging with g_{debug,message,warning}
  * overlay image when not connected

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 23 May 2010 00:03:00 +0200

ccchh-dooris-widget (0.0.7) unstable; urgency=low

  * Now with icon

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 23 May 2010 00:02:00 +0200

ccchh-dooris-widget (0.0.6) unstable; urgency=low

  * use libconic to detect network status
  * only update if network connection enabled
  * don't request network connection (yet, may be configurable later)

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 23 May 2010 00:01:00 +0200

ccchh-dooris-widget (0.0.5) unstable; urgency=low

  * timeout callback did not remove update lock

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 23 May 2010 00:01:00 +0200

ccchh-dooris-widget (0.0.4) unstable; urgency=low

  * Don't handle button events while updating
  ** needs better locking, glib perhaps?
  ** todo: look at glibcurl and curl_multi

  * connection timeout 5s

  * notifications can be disabled

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 23 May 2010 00:00:00 +0200

ccchh-dooris-widget (0.0.3) unstable; urgency=low

  * Now with settings dialog. Settings not saved yet.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sat, 22 May 2010 00:00:00 +0200

ccchh-dooris-widget (0.0.2) unstable; urgency=low

  * Initial release.

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 18 May 2010 00:00:00 +0200
