=== debian/control ===
Source: ccchh-dooris-widget
Section: user/desktop
Priority: optional
Maintainer: Hauke Lampe <lampe@hauke-lampe.de>
Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libosso-gnomevfs2-dev, libconic0-dev
Standards-Version: 3.7.2

Package: ccchh-dooris-widget-dbg
Section: debug
Architecture: any
Depends: ccchh-dooris-widget (= ${Source-Version})
Description: CCC Hamburg Door Lock Widget (debug symbols)
 This package contains debug symbols.

Package: ccchh-dooris-widget
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
Description: CCC Hamburg Door Lock Widget
 Desktop widget that indicates the main entrance door lock state at the
 CCC in Hamburg.
 .
 A switch in the door frame at the CCC Hamburg registers locking / unlocking
 events. The current state is exported to a webserver.
 .
 This widget shows an icon on the desktop indicating whether the door is
 open or locked and optionally notifies the user upon state changes.
 .
 Note to visitors: A locked door doesn't necessarily mean that nobody is
 home. Often only the lower floors are populated. Join #ccchh on IRCnet.
XB-Maemo-Display-Name: CCCHH DoorIs Widget
XSBC-Bugtracker: mailto:packbart@hamburg.ccc.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAC+VJREFUaN7Nmnl0VPUVxz/3zWQhEBKw
 VQQFWVo2UQkuVBQiFIm4FepS61KBUJe21FLXakVRW0o9x6OndSkIti4taAUL
 8UQoVIlCKBAUgSIKCFVAIYSQwMyQmXf7x53Jm+VNGGvb05wzmfd+v+/vvvvu
 7/e793vvb0RVAUpUtVpEhvJ//hfXt1ZEKoBGcV23REQOqiqCav2BBhoPHZLm
 5maam5o4EgoRDoeJhMOt1yJCMBCgsLBQHcehXVGRlJaW0rlTJ07u3p3i4mIE
 0KQHS/z58X+SaNOk/hzwirooIiKCqpYGRaRaVYlEItquXTsBcASK2kFJeyhu
 Dx3bQ34efLUTNDZDIGB9jc3I8Z1h115oOgKf1cOe/fbkTS9D/14ZivkqTpri
 WfGC0GcZFI9UVEVEqsV1XRVUn599Lzd8f4ZsX4z27OY/fSMnI8tnpRiK4ROR
 FXNS20ZORkRg2TOApPa1vT6QNvEKRICBy6BDOYqIIyKoOPxt8QypOBd6dssw
 ig1UqByPnn5VSr/UrDfrt0S9xvsmo8vXxJXXDANnlX9MvAAFwEejQBxEBCfR
 tfp9uHK0B1VvcOvnmgqkrB88MjtVcGEeEgx6uDP7W5+q3WuaIi0tSMxFEv2u
 G8cl7jXjRT0ZNkdxvCKu6yoidCwSqp9Eh53hs8k0dW32Hw/zfwWnfR2dOA35
 4xvw3Yvg9K9Bxw5Q0gFaWuDAITgShoYmKCqAwgL0a93h1D5Ij64m8+q74E8z
 4IJKWPAYlBbbg9vc9C5ImaKqiKo5JkeEra/ZA+Jv7JkgacepCzjgDIYdVegp
 XSEWQ15/B2rWwd56KMy3TV9SDMVF0LkU8oMQc9FQGLbsQFZugK+UwouPwOlX
 w5ZX4aQKOPQ29B0HHyxMfXKKPi5QpvGOuGMVEbZXQc+uue23cAQ6l8Npfczi
 BflwXIl5qPw8aD4CqhBzIRqza1fNwxXmwzfPgYG94dIfw4wpsLTWvNw3TofX
 3oTvjIFLRvhtmNQXCKZtJm31Bj5+LdkKhflwZJX1/HMPUt8IoTBEohB0wHG8
 +c/Pg1gMWlxUgEgECR+FF1+HM/rCTQ/DJcPhe5fB8Imw7iX4+ZOwtx6dPN5H
 n6SgFlRVEMlwCtn8deK+bjOceR2SF4SKYaagAM0hs3g4AuGjnncqKoCYiziO
 vVB+HhTkmeBICwQcmDITJo2Dzw7AvCWw8j1k8ni0LX1aZyAvaBvO70XSr9du
 grOvh7fn2qbfvA15a50FNDcJGHASljIlUbtGwHXh5C6wYLlh5i+1DVxxLpw/
 0b637oTPD9jSyqZPUOLW794FPtmLDOyVZd3F/z6rN+UPvgUlxcg1d9uDLi+H
 QX3sYUWF0Kkj1B/0JvdI2GYjGov3F8OEB2DjNk/2wSb4UzVUPQETpsGdN8Lq
 DcilI7IoI+ItoR4nwqr30THD2uAqAl1GQ81cKOlohpi/BInWpU6xG4MB42HL
 a97G8XOL778C1Sth734b06MbvF4DF0+Bmjm2N757EVo2wChLXjBNH1WbAQUG
 9oJFbyEP3Jydqwy9Hu6rhGFneDbIC9rDFQgGDL9iHWzdlRk//LjQ0aNmbYAu
 X4EJl0J0HQSHwIpnYcytyL2V5s38uJMTN6wOGYDWbTErxVzUde075qIIOu1p
 iEbhoR+gsVi8HTTSApEWNJrU9ofFcOHQVm1VPLLQ+km0XVaO6nr77KyCk7qg
 wSGwYg56x2Mw5RrTKeD4yBDxNvHQQfY9+Gpk7nS0XaG3AdWFseehk8bBlh2e
 GRxBNv8Ztn9iEkNh2PAhPLcInrgz7vw0g82k70e+cxcyb4ld9+qGxOrQex5H
 Vm+E2ue9+OFH71ojsdQJl0+FNZvgUDPk5dnTojHzGCKeLlE3VYWY67nLgAOn
 dIW1L1okTuwd8eFvyZH+cAgOHYZ9B+CiH5nhZt0PH3wMU69Pw8cDWQoX0rWC
 E8zCPdLX8rG4yhfEuzGz8OYdMO8Niytl/eCF19HJ0xF3vcWZYCCTCzkJN+o4
 +AW7FFooAstWwwkjQQaDDEamPWWeUhXmLISCM8Epg07D4dVl3tgHnza8DEa6
 j4H3PvDkBxyTPaAXTL8FLvohDLsRKsdZ24iJRlGS9VFVj04nLUxJ9hTpb/HG
 Shh9CzxzH7SsgW2LLdAkFJz0IKyYY33LZ8HGj2zcyEqY8xpsWQiRv8NT91rs
 SJcvAqs22BJ+b6vpM+cBqFkPeUPMNeefBQOvMO6WQuaoE3Da5kLHj4Jn74fW
 wCIeXsrg02roekIqd9rzOXSrAK1LxWfjWk4ZbH4Fxt8O785HYzE4bgSyfRF8
 vNswg3pD8fmayoUkBy60r8EYoqbNUALT9fhUfCwG+xst8ubCta79Gdx6FfTr
 ZY4DbKyr0L4IzhkEEohv4nQupPh7ivTrIyFL+HPBi9jadTU3/B+rwY1H9d37
 jexFWoyqF7fHY3VJYx2JW18SU6u2Kf0+4y6Ayun44rscB7NfTcUHHOjXw5jp
 po/alv/OesvoBIs7Acfwn+5FTu1t7Y6kjRPx3Kgk7YFsbvFoFArOhh4nwtmn
 Gvl6cy1E1sCuPXDKWCjrD71Pgt2f29i358LiGrjsxzDyLOhcAnVb4LqL4cGb
 PfmNTfDmOiOF77wHt82EtS+hPcciq1+wcX5uNCWQ4WQPNMlt8/8K23YZ87xy
 tAWsRN9zf4E9+yyzu/JCs6QKNDVbAnPosGViFw/PLv/+p83a85eYW71idBuB
 TFXdJC/05eo2/yH8Wdcid96IXl5uiU8GlfBSSnF8CmM51W1mL4DDodZSCEtr
 YfN269u8DZauMrzrWpY2e0Hu8rfuhPIzIT/P8E72BEUdv7pNtrpQcp1n8nRk
 X4MxVEAeno1U1Vh/VQ3yyGzDx6LIvgbD5yq/IB/27s8Fr+KoaoYt1Mc4fq4v
 5qJR1/BFheb2FMjP93x/1PV8eq7yzxlk6z8XfCsXgty4UHLf7n2wcw80NFrK
 mOh34ilkwyHzTrv3fTH5d02Ah2fD0ZZj4eP5QDIXEr+qcZoEAUo7QHklkmRd
 roqXJp0AvFUHx5V7FLu0Q+7yzzsDHroVfjMPmXqdfyaWEYlb6+851oUONsPh
 VWhRoeGvuMOoA3EK8e1R8PKvDR8KQ9G5X0z+fZVxJ6DgkL0u5Khqhp9LXmd+
 azRxv6/BEhkFQpHU/nD8viUKnzf8e/ITZxVt4R2/zXmsulCrO3a9HXY4FK/9
 YGu3OeSlpK5mL/dnk5+rPql02m+hSaY0101NgJKLe8nLIL3olz4um/w2/yS1
 Npq6hKzyrioW/kmavifnwxu1cQUDre7A6Jnj4b2FbvObKEEg4ATQmPrLJ7lU
 Ianys+KTU8pkL5ViwXhjn5Ph4h9lTJKkHyIJEIumpnhgKWiXUUjAycQncyI/
 +dIGVQgmXtg3Fgjc9BBSt8XYZ/cTTN2Fy2Hmc1aoffEXdkYw9VGk9n04+QSY
 NxOtuBXZ9glcUwFPvwK33wD9eprqzSG4dAoSjsDqjfDZMrRTR8gLGBfKqk9G
 ZVHa5kLzl8C7H8CaF9DBfdEjYbPS+J8iq/6ALnocBoxHqmqMIq/8PVrWH73y
 dqT6t+hH/4Tpt6C7qtEdn0Jjk8l/doGlh7XPoy/9Ej3QmOMZ2RflQlt3In3i
 JzaD+yKho3Yak8B0LjH3+Y/tyIDe1nbWQGTVBghHPFxBPpKIEQCTvoUUt7cq
 xdRHkb49bGllO1P7t7nQ5eWwaIU1PvWyRVQnAMEg7G+A3y9CRwyBcaPglaU2
 ZsZcuGcS1DemurvmEIQiJv+hWXDbtaDr7UiqvtHjS+oTMtqKE4mERmW9lXeQ
 1DOpNRvhhSqLrFVvw90TjKz94ln4aif0tmsNv+FDmLvQilJjvgHTf2e777qx
 cMpJcM/jpuTMn6AbttrBoBuDcSO9smbCpWpaISzljCzRMtjyMIsD6irNb4pu
 GoUUHGPVZSsP/i/wqQfdijgiqroK1aGIKE3L7RBZ/Z/jo4C24ST+83iB5J8a
 IFKb8WMPxPkyP8b4b+MzfuzhiEgjUArUxpM3sZq6Jc1+1633yVzif4C3k3pH
 gFqgVEQa/wUgkhwNXYmbcwAAAABJRU5ErkJggg==
