## ccchh-dooris-widget 0.1.1

=== debian/changelog ===
ccchh-dooris-widget (0.1.1) fremantle; urgency=low

  * don't stop timer in connection event
    * timer event now deactivates itself if offline
    * frequent offline/online events would prevent the timer
      from firing
  * encoding in .po file went missing, added
  * prepare gvfs async i/o, blocking reads freeze hildon-home

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 25 May 2010 00:01:00 +0200
