## ccchh-dooris-widget 0.1.2

=== debian/changelog ===
ccchh-dooris-widget (0.1.2) fremantle; urgency=low

  * really check for offline state, not just !online
    * there's stll a bug with switching between WLAN/GSM
  * update lock not reset when offline
    * GStaticMutex looks like the right tool to use

 -- Hauke Lampe <lampe@hauke-lampe.de>  Wed, 26 May 2010 00:00:00 +0200
