## ccchh-dooris-widget 0.1.3

=== debian/changelog ===
ccchh-dooris-widget (0.1.3) fremantle; urgency=low

  * now uses GStaticMutex instead of gboolean self->updating, fwiw

  * reworked libconic event handler:
    // Problem: When switching from GPRS to/from WLAN
    // we receive STATUS_CONNECTED for the new IAP first,
    // then STATUS_DISCONNECTED for the previous IAP

    // in STATUS_DISCONNECTING, save disconnecting IAP ID and
    // set self->connected to FALSE
    // STATUS_CONNECTED sets self->connected to TRUE
    // if STATUS_DISCONNECTED is called with the same IAP ID
    // and self->connected has reverted to TRUE, ignore the event

 -- Hauke Lampe <lampe@hauke-lampe.de>  Wed, 26 May 2010 00:01:00 +0200
