## ccchh-dooris-widget 0.1.5

=== debian/changelog ===
ccchh-dooris-widget (0.1.5) fremantle; urgency=low

  * rewrote code to use gnome vfs async calls instead of gio
    ** gio works in the SDK
    ** on the device, only the first call succeeds, then it hangs

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sat, 29 May 2010 00:00:00 +0200

ccchh-dooris-widget (0.1.4) fremantle; urgency=low

  * now uses async libgio I/O instead of blocking gvfs

 -- Hauke Lampe <lampe@hauke-lampe.de>  Thu, 27 May 2010 00:00:00 +0200
