## ccchh-dooris-widget 0.1.6

=== debian/changelog ===
ccchh-dooris-widget (0.1.6) fremantle; urgency=low

  * highlight icon on button-press-event
  * start update on button-release-event
  * remove highlight on leave-notify-event

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 30 May 2010 00:00:00 +0200
