## ccchh-dooris-widget 0.1.7

=== debian/changelog ===
ccchh-dooris-widget (0.1.7) fremantle; urgency=low

  * save settings in gconf, load on init
  * use HildonCaption for URL and update interval settings
  * added TODO: check settings dialog for memory leaks
    ** are all objects unref'd on close?

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 30 May 2010 00:01:00 +0200
