## ccchh-dooris-widget 0.1.8

=== debian/changelog ===
ccchh-dooris-widget (0.1.8) fremantle; urgency=low

  * set timeouts for async open/read operations
  * renamed internal variables to conform with gconf keys

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 30 May 2010 00:02:00 +0200
