## ccchh-dooris-widget 0.1.9

=== debian/changelog ===
ccchh-dooris-widget (0.1.9) fremantle; urgency=low

  * select default touch selector in update interval picker
  * removed .so version numbers, widget library doesn't need them
  * debug: tint icon red if timer not running
  * debug: test for g_source_is_destroyed

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 01 Jun 2010 00:00:00 +0200
