## ccchh-dooris-widget 0.1.10

=== debian/changelog ===
ccchh-dooris-widget (0.1.10) fremantle; urgency=low

  * automatic update can be disabled now
  * settings dialog: connforce_button sensitivity depends
    on connection_button

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 06 Jun 2010 00:00:00 +0200
