## ccchh-dooris-widget 0.1.11

=== debian/changelog ===
ccchh-dooris-widget (0.1.11) fremantle; urgency=low

  * disabled debug messages for non-debug build

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 06 Jun 2010 00:01:00 +0200
