## ccchh-dooris-widget 0.1.12

=== debian/changelog ===
ccchh-dooris-widget (0.1.12) fremantle; urgency=low

  * ignore state if last_report_ts older than REPORT_TIMEOUT seconds
  * updated icon set

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sat, 19 Jun 2010 00:00:00 +0200
