## ccchh-dooris-widget 0.1.13

=== debian/changelog ===
ccchh-dooris-widget (0.1.13) fremantle; urgency=low

  * added settings dialog button to restore defaults
  * display reason in banner if last_report_ts is too old

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sat, 03 Jul 2010 00:00:00 +0200
