=== debian/control ===
Source: ccchh-dooris-widget
Section: user/desktop
Priority: optional
Maintainer: Hauke Lampe <lampe@hauke-lampe.de>
Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libosso-gnomevfs2-dev, libconic0-dev
Standards-Version: 3.7.2

Package: ccchh-dooris-widget-dbg
Section: debug
Architecture: any
Depends: ccchh-dooris-widget (= ${Source-Version})
Description: CCC Hamburg Door Lock Widget (debug symbols)
 This package contains debug symbols.

Package: ccchh-dooris-widget
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
Description: CCC Hamburg Door Lock Widget
 Desktop widget that indicates the main entrance door lock state at the
 CCC in Hamburg.
 .
 A switch in the door frame at the CCC Hamburg registers locking / unlocking
 events. The current state is exported to a webserver.
 .
 This widget shows an icon on the desktop indicating whether the door is
 open or locked and optionally notifies the user upon state changes.
 .
 Note to visitors: A locked door doesn't necessarily mean that nobody is
 home. Often only the lower floors are populated. Join #ccchh on IRCnet.
XB-Maemo-Display-Name: CCCHH DoorIs Widget
XSBC-Bugtracker: mailto:packbart@hamburg.ccc.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAC/VJREFUaN7Nmnt0FPUVxz93dvMgGBKgqKAiUKu8lEpBoBZBUIEKIhWq
 qC2lwImnD6WcakurVQQs7fG0Pa2nSgHFqlWRKopoNIViQBMa5CAoRSxYqCKU
 Z0hIdpPduf3jzu7MZHdjRNvTPSfZmfl95879/X738b13VgBUtURVy0VkKP/n
 H1UFqBaRsSJSK67rlojIcVVFUD1y9Bi1J05IfX099XV1NDQ2EovFiMdi6WMR
 IRqJUFhYqI7j0K6oSEpLS+nUsSPndO9OcXExAmjgweI93/snqWsaGG8DXlEX
 RUREUNXSqIiUqyrxeFzbtWsnAI5AUTsoaQ/FRdChPeTnQZeOUFsPkYiN1dYj
 p3eCfQegrgEOHoGPjtiT33kK+vTKUCyr4rRQPCdeEM5fCx1GKaoiIuXiuq4K
 qo8t+SnfLFske55He56VfftGlSHrFocWistmIpVLw9dG3YIIsPZBQMJjrdsH
 0ipegRhw0VooHoki4ogIKg5/fXGRjB0GPc/KWJT0Z+YkdMANoXHZsNVWvznh
 X7xzBrpuc1blJcuiB0dbxwtQCOwaDeIgIjipoU1vw5TR3iwVMZfwBHjHU8cg
 A3vDwmXpawAU5iHRiI8f1NsempKRlmWyaW5GkklEXcO7yTDOdcP4kAzxn6Oq
 iOu6iggdioTyB9BLB3gPTtme+F6UWp4+k2HFz+Gi89Fvz0OefBVuHAMDvgAd
 is0/mpvhaB00xODYCSgqgMJC9AvnQP/PI+d2NZnX/wSeug8uL4Pn7ofS4pDx
 a3ohgvq4IIMVVUVULTA5Iux6zh4AiObYa/Vm4QyG91ejPbpCMom89AZs2AIH
 jkBhvjl9yWlQ3B46dYD8KCQVbYzDzveRN7bD50rgiQUwYCrsXAlnfxVOVMIF
 18G7K0MmFdbHBQarN+AFVhFhzwvQs1ubnI1YHDpdARedZ4oW5EHnEotQ+XlQ
 32CTTbqQSNix60W4wny4Ygj06wUTfgCLvg8V1Rblhl0Ez6+HG66C8SNyOExg
 AtEsfk4uR1PFwgtQWAANGw3/rwPIkVpojEO8CaJRUzS1W/lRm0hzEhWBeBMS
 a4InXoYvng9lC2H8cJg2Hi6bBW8+Bnc9BAeOorMmtaaPEtWgVllmoS0Ccup8
 y99h0DeRvCiM/bIpKEB9IySSEItBrNmPTkUFkHQRRyDfM7GCqMmMN0PEgVvv
 hxnXwsFj8HQFvLENmTUpvQ5Z80d6B/Ki5nDBGWjgrmB827wDLpkGG5eZ0+/Y
 g7y2xRKaq/79kYi/c/GmsA+5CuecAc+tt/MVfzEHHjsMhs+0Rdm1F/59DLqU
 ttAnMJGoeKvf/Qz44CDSr1fGhoQ28OARU/74eig5DZn6E9i1DyaOgAvPs4cV
 FULHDnCk1pfVELPdSCT88enz4O3dvuzjdfDUq7DmNzZ2xzTYtB2ZcFmuvCG+
 CZ3bFaq2o2OGtc5VzhwDG5ZaqAR0RQWSqAljXBf6Toadz/o7GgqL3un2p6G8
 yiKXm4Rzu8FLr8PVs2HDEii7D24chw7sg5ze0awkpI+q7YBiEWH1a8g9s1oo
 HjgZ+i2489tw6QA/9edFwU0YJBoxfOWbtist8weauTBNTTD9Hjs+szNMnwCJ
 TRAdApV/gDHfR3463XyMTHfF8XKDfqkPuuVdW6Wkoq7ad9K1nHj3Ytv++d+x
 a0m16/FmiCfQROoa6B/XwFVD/VWXdC73/1LXrhmB6mb727sazj4DjQ6ByiXo
 7b+FW28wGZFIi9wMKiK+Ew/tb98X34g8cg/arsB3OlX46lfQGdfCzn8GZi/I
 jmdgz4eGaYzDtvdg+Yvw29tT653Vm0Kc54a5yNMVdtzrLCRZg879ndGb6uXm
 8E52BqXpTCw1wsQfQs07cOIk5OXZ0xJJs2nxQqgACTesQjIJzUkv8jjQoyts
 fgxKin1zkSwJJ2hPJxvtuYeOwbjbQF1Ycie8uxfm3NQC7yWyEBfSTYITzcE9
 NEfBIZ8N3k3aCu943+L/2GEw8AJ4vBydtQBxa2yRopFMLuSkwqjjhKJTmshK
 4FwE1v4NzrgKZDDIIOTuh5DU7jz8AhQMMZ7U8XJ4dp3vdPP+YHgZhHS/Gt56
 z5cfiYA40LcX3HsLjLsVLp0BM6+Fvj1hxCyIRAP6eBEoTaclHO0kV+5+pQqu
 /C4sngvNVbD7eUs0APMWw4z5ULkUmqth3UN+jB9VZpPb+WeIV8GDcy1JZQnr
 VG0zU3rrPdPn4bthw1bIu8RCc/5Q6He9cbcQmaNGwGmdC51+JSy7CyYMzyhA
 RAbBhy9Dty5h7vTRYThrHGhNGJ+LazmDYccK+NrtsPUpNJmEzqOQPS/AP/cb
 5sJeUDxSw1xI2sCFDh2D8Zd5pC4LvluXMD7pwuFay7xt4Vo33QXfmQK9e3qU
 BLvXVWjfDob0N1PD9WVFM6LCx3ChhkYTmhWvYbwAETEF2iL/yXJwvay+/7BR
 9HgzFORbc0E1cxEc8VZfAjWoeA4rAScWgUkjYeZ8/zyIP7MzLF0Vxkci0LuH
 1Q7v7G5d/utvWUUnHg2PWFCRDw8i/T1+5ji+k6YEpcOoBHwgFxdqSkDBUDi3
 K1zSF47Xw/o3IV5tTLTHeBjYGz5/Nuw/ZPduXAYvVsI1c2DUIOhUAlvehZvH
 wbwyX35tncmaOBJe3wqz74fNj6M9JyCb/mhVXTTi4bOVlFIjIcPWLE2c1LUV
 f4Hd/7IKasoVVpGlxpa/CB8dsspuypW2kgrU1cMT5RZh+vWCq4fnlv+zxZYX
 VlRYWJ08upVEpqpuIAp9ur7NZ4Qf/A3kjmnoxBFW+GRQCb+kFOdU+zZLV8HJ
 Rq/dAVRsskwK9l2xyfCuWpW2dFXb5e/aByO/BPl5hndy36GOV/FL+vZW+kLB
 Ps+sBciho8ZQUWTBMmRNpeHXVCILlxkumUAOHTV8W+UX5MOBw63gSfeFxFHV
 8ApIKFqhLThN8DipRqPVi9cF+Taen+/H/hQZ/CTyh/Q3+28LPs2FWqb0XFwo
 CN9/CPZ+ZI2rhpgfFh3xG1r7DlhM/yTyfzQNFjwMTc058Gk5Xj0Q5ELSWq4P
 jJWeBiPLEDeQFb9+BWli+NoW6Dzap9ilp7Vd/lcGwPxb4IEVyJybWsdHWyjW
 5r7Q8Xo4uRH1TEUm3+GVfR6FuG4UPPMLwzc2QtHwTyb/zhl+EHAkd1/IUdWM
 OBe0s5DNSfj80DHrNCjQ2BTGx5oM35yAfx8/NfmpdxU58afChUIdPq/cROFk
 g9/7aWqy1iLeeNDM2iq/VX2CDKEFnW7Tx3XDBVBw63MdZ7vvlD+B3mhLE1L8
 RQ1t2e+fgVeqvZXx07+mmiWaxZHSJuEJcRzraOQyCc1UIKc+aR8IhVEvWYiH
 UjeVMeC8s+Hq27w+dws8ri9ZgGRz4NzDy2A48yokIpl40Ux8Nn1CJWPAB1Sy
 tBBTxKlsIbJlJ1zSz9qPCLrqr/DLRxHHgScW2juCOb9Cqrdbv/PpRejY7yG7
 P4CpY+GhlfDDm6F3T9ut+kaYMNs61JvehoMVaMdiyIsYF5IcoTszX0nrXGhF
 BWzdBTWPoRf3RlPN36/djlQtR1f/GvpORtZshC074Y1H0IF90Ck/QsofQP/x
 Adx7C7rvJfT9/VBbZ/KXrbLysHo5+qeF6NHaNr4j+6RcaNde5Lxz7Pzi85HG
 OCQTnkBFOnWwZtbf9yB9e9m1wX2Rqm0Qi/m4gjwkmfSNeMY1SHF761LM+RVy
 QXczrVzv1E6ZC00cAas3mIwHV1qF5USssDh8HB5dg44YCJMuh5Vr7Z5Fj8Lc
 6daZDoa7+kZobDL585fB7KlW6B84YthUqNWW7PRjuFCqoFHZ7MUWCb+TqnkH
 Hn/ZMuuajfDjbxlHv+9h6NIRnX2j4bf9Ax553vr6Y4bBvUssWt08Dnp0g7m/
 s7zxy9vQbe8hT75iSk+6HIZemCUjk+MdWerKIKvDLA+oq9StF902Gin8GKsL
 Jhb5eOhnig+/6FbEEVHVKlSHIqKcWGcvkTUH98icW+vc5rPGCwR/aoBIdcaP
 PRDn0/wY47+Nz/ixh+M4Ti1QClR7xZukeuqa6q23OE6fB432f4C3n3s4AlQD
 pY7j1P4HtLtuH8bGpIIAAAAASUVORK5CYII=
