## ccchh-dooris-widget 0.1.14

=== debian/changelog ===
ccchh-dooris-widget (0.1.14) fremantle; urgency=low

  * no feature changes
  * more verbose TODO list, ordered by priority
  * finally decided on a license: MIT it is
  * removed unused entries from configure.ac/Makefile.am
  * removed autoconf-generated files from package
  * re-shuffled code blocks

 -- Hauke Lampe <lampe@hauke-lampe.de>  Mon, 26 Jul 2010 00:00:00 +0200
