## ccchh-dooris-widget 0.1.15

=== debian/changelog ===
ccchh-dooris-widget (0.1.15) fremantle; urgency=low

  * added g_assert(IS_CCCHH_DOORIS_DESKTOP_WIDGET(self)) calls
  * first changes to handle "conn_wlan_only" configuration setting
  * read too much autoconf documentation
  * added useful configure option: --enable-debug
  * more clean-up and re-ordering in configure.ac and Makefile.am
  * explicitly included required headers in .h

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sat, 21 Aug 2010 00:00:00 +0200
