## ccchh-dooris-widget 0.1.16

=== debian/changelog ===
ccchh-dooris-widget (0.1.16) fremantle; urgency=low

  * implemented configuration option conn_wlan_only
  * save bearer information in connection event,
    only set self->connected if bearer is "WLAN_*"
  * several changes to self->connected logic for conn_wlan_only
  * settings dialog now uses HildonPannableArea for scrolling

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 12 Oct 2010 00:00:00 +0200
