## ccchh-dooris-widget 0.1.16.1

=== debian/changelog ===
ccchh-dooris-widget (0.1.16.1) fremantle; urgency=low

  * re-upload, autobuilder failed

 -- Hauke Lampe <lampe@hauke-lampe.de>  Tue, 12 Oct 2010 00:01:00 +0200
