=== debian/rules ===
#!/usr/bin/make -f

common-configure-arch common-configure-indep:: configure

configure: configure.ac
	autoreconf -v -f -i
	intltoolize -f -c

# maintainer target, use at your own risk
ddistclean: clean
	rm -f Makefile.in aclocal.m4 compile config.guess config.log config.sub configure depcomp install-sh libtool ltmain.sh missing po/Makefile.in.in Makefile m4/intltool.m4 intltool-*.in mkinstalldirs INSTALL configure.scan autoscan.log config.h config.h.in po/config.log
	-rm -r autom4te.cache .deps

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_SOURCEDIR = debian/tmp
