## ccchh-dooris-widget 0.1.17

=== debian/changelog ===
ccchh-dooris-widget (0.1.17) fremantle; urgency=low

  * added translation for new config option conn_wlan_only
  * compacted code in show_status_banner()
  * dimmed icon is no longer a debug feature, moved constants to header
  * conn_wlan_only: use self->connected_bearer to decide
    whether the network is up or down when button is pressed
  * conn_wlan_only: button forces update even if not connected to WLAN

 -- Hauke Lampe <lampe@hauke-lampe.de>  Wed, 13 Oct 2010 00:00:00 +0200
