=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Hauke Lampe <lampe@hauke-lampe.de>
-Build-Depends: cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libosso-gnomevfs2-dev, libconic0-dev
+Build-Depends: autoconf, cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libosso-gnomevfs2-dev, libconic0-dev
 Standards-Version: 3.7.2
 
 Package: ccchh-dooris-widget-dbg
