## ccchh-dooris-widget 0.1.18

=== debian/changelog ===
ccchh-dooris-widget (0.1.18) fremantle; urgency=low

  * fixed a bug where "data too old" would not be displayed
  * added transparency to disconnection overlay image

 -- Hauke Lampe <lampe@hauke-lampe.de>  Wed, 13 Oct 2010 00:01:00 +0200
