## ccchh-dooris-widget 0.1.19

=== debian/changelog ===
ccchh-dooris-widget (0.1.19) fremantle; urgency=low

  * fixed a bug where "data too old" would not change the icon

 -- Hauke Lampe <lampe@hauke-lampe.de>  Thu, 14 Oct 2010 00:00:00 +0200
