## ccchh-dooris-widget 0.1.20

=== debian/changelog ===
ccchh-dooris-widget (0.1.20) fremantle; urgency=low

  * implemented event handler for notify::is-on-current-desktop
  * skip redrawing the icon if the widget is not on the visible desktop

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 17 Oct 2010 00:00:00 +0200
