## ccchh-dooris-widget 0.1.21

=== debian/changelog ===
ccchh-dooris-widget (0.1.21) fremantle; urgency=low

  * fixed a potential race condition where draw() or expose event
    could leak a cairo surface during fetch_update_process()

  * locked expose event with mutex

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 14 Nov 2010 00:00:00 +0200
