## ccchh-dooris-widget 1.0.0~dev1

=== debian/changelog ===
ccchh-dooris-widget (1.0.0~dev1) fremantle; urgency=low

  * included icon source file ccchh-dooris-widget-icons.xcf
  * reduced icon file sizes with pngcrush
  * I call it a "release" now: 1.0.0

 -- Hauke Lampe <lampe@hauke-lampe.de>  Sun, 14 Nov 2010 00:00:00 +0200
