## ccchh-dooris-widget 1.0.0~rc1

=== debian/changelog ===
ccchh-dooris-widget (1.0.0~rc1) fremantle; urgency=low

  * start_update_timer() forces update if timer interval expired
    since last poll
  * included icon source file ccchh-dooris-widget-icons.xcf
  * included logo source file ccchh-dooris-widget-logo.xcf
  * reduced icon file sizes with pngcrush
  * I call it a release now: 1.0.0

 -- Hauke Lampe <lampe@hauke-lampe.de>  Thu, 25 Nov 2010 00:00:00 +0000
