=== debian/control ===
Source: ccchh-dooris-widget
Section: user/desktop
Priority: optional
Maintainer: Hauke Lampe <lampe@hauke-lampe.de>
Build-Depends: autoconf, cdbs (>= 0.4.48), libhildondesktop1-dev (>= 2.1.16), libosso-gnomevfs2-dev, libconic0-dev
Standards-Version: 3.7.2

Package: ccchh-dooris-widget-dbg
Section: debug
Architecture: any
Depends: ccchh-dooris-widget (= ${Source-Version})
Description: CCC Hamburg Door Lock Widget (debug symbols)
 This package contains debug symbols.

Package: ccchh-dooris-widget
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
Description: CCC Hamburg Door Lock Widget
 Desktop widget that indicates the main entrance door lock state at the
 CCC in Hamburg.
 .
 A switch in the door frame at the CCC Hamburg registers locking / unlocking
 events. The current state is exported to a webserver.
 .
 This widget shows an icon on the desktop indicating whether the door is
 open or locked and optionally notifies the user upon state changes.
 .
 Note to visitors: A locked door doesn't necessarily mean that nobody is
 home. Often only the lower floors are populated. Join #ccchh on IRCnet.
XB-Maemo-Display-Name: CCCHH DoorIs Widget
XSBC-Bugtracker: mailto:packbart@hamburg.ccc.de
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABGdBTUEAALGPC/xhBQAAAAFzUkdC
 AK7OHOkAAAdASURBVGje1VoJVFVVFD04ZTmhOJQDYss5B1RUTBMSNVcOaTmVzWVpOWtl5VBppWhO
 mZrlkGkqSmIgDoCmKIK6miiqZbHSVRYVWdKkJae7//mX9/g8Pu9//l/+WOvw7vTfPfvee+7Z595H
 pP6YOURJWmFh4WUO8D+njmnQGbqTKgjRdZcuXuS8vDzOzc3l7OxszsrK4vT0dE5NTeXk5GROSEjg
 uLg4h8THx3NiYiLv2bOHU1JSHG1zcnI4Pz/f3wgc/525EHKiKSwoKGBMBuSqysR1ahI3qU/cKpS4
 U0virm2IozoR39RRnoN7STomQurahhE3qENF78jZql6d6WPJUHLhoGkyCtMA4DJQHUiI5QpBxHkH
 VNGpknLhsFI4vGR588Yly9Dutijr95RfggSE0hnLiTScSSOII9u5//G2l4j7RBQvc5iQS7ukZdbl
 PpOMIrW5KBV5A/HaZ8v+8ZQ7iRdOdA/g1/f9DCDTAkD92sSn3rb3gp5q7X++U9IPDBabmTCSeNPz
 xLsWEx95g/i9JcQ7FhBvmEv8yhTiNU9Lffa24u/q0Jz4UqY8f0wpBwCM2LfJ9l5QeFKU/uWg5H9T
 I568nHjG3cQj+xI/Mox40mji2Q8TL5osILD8tr5IvHke8XTVrm4wcY/28nsM3rl9xKHXSr5ZQy8B
 fL/P/jRimVS/mrhhXbUDNVM7VSuxj5iuYsB9u4n0625I/0iRQWoHW/mkAMdul6Bm7b5BsjwB9rHh
 Ykd+BWAWKPJVgiwrLJEvdkoe8rWS7/YSn00izt0tebT7RLWLnUTcXi2dihWIb+1JnLWROKQW8eld
 Ah4z5RGAH/bbV/rDLcS1axDXU0thzADi4TEit0TKTNzYgbhza1EQ0rUtcccWxOHKp3RTG0avcClH
 G/R9v5qB3sq/TBtDfHitlMGv2AaAqcQI2VE+c6N0gI40mBUzxAam3mUI8hCM5MRRYuiPj5AnZI6y
 kYg2hvOrcQ3xC+MkjaUYXJ34y3ibAMLV6KStLlv5M0nSgXZ4j95OPKAH8fzxxNtfJj64hvj4BuKP
 3iHOWC9pPFNXEe9dQZy4VNKQlqGG8lowSzD01sqzb5lfii1YAQA1mPVQ2QCqVSVOec29H4BgqdiZ
 zZ0LiRdMIF4yVUBBB7wT5VhClr7JCsBT9whqd51hpOeONfL/ZlkDwCxgh7ID4M1ZxuhjR8NO9Hs6
 ca3qsiIsB8gKwO5Y952umkl8c0TJcqsORvUjHtLb890MimN7xTvhM2Dsk0fbBHB6h/ywcX3Z8vLT
 DPk5lfjPo7Jdmsshfyte8lOqtMHv4mPlPRufs694VGf5TaWKxE2VMzt/SJwgtlTbuxAKuysyV6WS
 SGUPBZ3rNH5vmxa4yDeJisI3lfUPnwH7sA3Ak45AJ0oTb0kaqAn4EmYUAwAbqFrFxwDgAxADYMph
 aEunGXXYRuFPUNekgVAEXQevi1nSW6Umg1ZyfSOhJki3CRPxCQDsLlBAKwbqMSxa0nBY2GJPbpI8
 6MT44ZKGVwZBg40gf2wd8buLrPs45OxDj/xZp9/BssSgwLnBTrwCgLW5a7F1HdgpOIxrecER4iCS
 LdfODEPZDzaLh0Yem0eQk6d9ul241vkULwG4C1JKq8PuhKVjR3nwIVAQPWt4IlYg1wHILAcAjEhp
 dVYGDMME27Q7+joNkojnX8ek/PIJHwB4cIgELFZ1WOPgMK7lF4+LAufKoOqg0mCj2qFppwrf072d
 j4xYvxgBDIKW6C7GqIHJIg3vOTRaoq0WTYobPxwWfgeehEjN9dRDG/aJt4RqIw26jVnwqR/ALgT6
 DLaow0ptcKAAqINHNncMI0S09eoTwkrdGfWy6UK7sWlYzapPHJk/BeEnfMo/mR5SCU86Ad01Gy32
 9jNJRsyAvNlro73dd4ddJzG3RzGxpwBctzaM2vo5ksYT+bJod2mCQOezuP8xgHsHSmzsdwB/HBU6
 DUEMawaAvK5DO08AIAzFOa3fAbiKGYBVvSfvXzdbdjO/AjDncWBlBoC8XRrik7PRQLKBKwIA7n71
 TEnjaXb/AQngioo3AMBT7Bx8BSwAeEYc/XnbqTc7kU8A4KAJ0da8cQYAnKAhtENsrE+0cQyCsG9o
 dHGFNWPFwe/rzxikr0triRO8AmUXAPgLFNBKawDagMHVcXaDdlpx3MqM7m/EAQhEwEoH9jIAgMV2
 cNLlj7f6EcBy5Uju6GOc15gBmJcGrpBwK4M84lnctGgAup0ZAMJEUGXU1w32IwAE0DgmQXrsUOKa
 1QylEazDsHHbghOIRvWkDncFiAnMQMFGcXqBkUcaB7aa5/tuCWVYN8bFH07HMNUIRqAADBrnQXBY
 mlLjxgXt9q+UPI7bcc6JKA55RGCwI33kgtNo3HbqO4byXLM6Lrodl8e4RA54P2BcdEN3fCuRVvTt
 ASoy/PCJgJ8+NcBnEsU+9nCiCvTPVYo+9oDuZP7cxrGcAv+v2Oc2/wEIvykZzzBnbQAAAABJRU5E
 rkJggg==
