=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Depends: ${shlibs:Depends}
 Description: CCC Hamburg Door Lock Widget
  Desktop widget that indicates the main entrance door lock state at the
- CCC in Hamburg.
+ Chaos Computer Club in Hamburg.
  .
  A switch in the door frame at the CCC Hamburg registers locking / unlocking
  events. The current state is exported to a webserver.
