## ccchh-dooris-widget 1.0.0-1

=== debian/changelog ===
ccchh-dooris-widget (1.0.0-1) fremantle; urgency=low

  * start_update_timer() forces update if timer interval expired
    since last poll
  * included icon source file ccchh-dooris-widget-icons.xcf
  * included logo source file ccchh-dooris-widget-logo.xcf
  * reduced icon file sizes with pngcrush
  * I call it a release now: 1.0
  * re-upload: promoted 1.0.0, but 1.0.0~dev1 was published to extras-testing?

 -- Hauke Lampe <lampe@hauke-lampe.de>  Thu, 25 Nov 2010 00:00:01 +0000
